artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/af40fe8b4aa84f35a82e963dccf910b7/artifacts
end_time: 1712506554807
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: af40fe8b4aa84f35a82e963dccf910b7
run_name: back_24__ahead_8
run_uuid: af40fe8b4aa84f35a82e963dccf910b7
source_name: ''
source_type: 4
source_version: ''
start_time: 1712506338378
status: 3
tags: []
user_id: alexey
